	<%= f.label :title %>
 	<%= f.text_field :title, :class => "input-block-level" %>
	<%= errors_for(@errors, :title) %>
  <%= f.label :location %>
  <%= f.text_field :location, :class => "input-block-level" %>
	<%= errors_for(@errors, :location) %>
  <%= f.label :description %>
  <%= f.text_area :description, :class => "input-block-level" %>
	<%= errors_for(@errors, :description) %>
	<%= f.label 'Remuneration (USD)' %>
 	<%= f.number_field :salary, :class => "input-block-level" %>
  <%= errors_for(@errors, :salary) %>
	<%= f.label 'Tags' %>
  <%= f.text_field :raw_tags, :class => "input-block-level" %>
	<%= errors_for(@errors, :tags) %>
	<small> * Compound tags joined by a hyphen. Tags must be separated by spaces. (MAX: 5) </small>
	<br>
  <br/>
